package gov.va.med.esr.service.external.person.collections;

import gov.va.med.esr.service.external.ExternalComponent;
import gov.va.med.esr.service.external.person.CDProcedureInfo;

public class CDProcedureCollection extends ExternalComponent {
    

	private static final long serialVersionUID = -2759838010588664422L;
	
	public CDProcedureCollection() {
	}

	public CDProcedureCollection(CDProcedureInfo[] cdProcedure) {
		this.cdProcedure = cdProcedure;
	}

	
	private CDProcedureInfo[] cdProcedure = null;

	public CDProcedureInfo[] getCdProcedure() {
		return cdProcedure;
	}

	public void setCdProcedure(CDProcedureInfo[] cdProcedure) {
		this.cdProcedure = cdProcedure;
	}
}
